0 Пользователей и 1 Гость просматривают эту тему.
  • 1 Ответов
  • 604 Просмотров
*

Мария К

  • Новичок
  • 1
  • 0 / 0
Добрый день. Вчера обновила языковой пакет (Языковой пакет не соответствует версии Joomla. Некоторые константы могут отсутствовать) и теперь на сайте много ошибок. Как их решить? Как откатить до старой версии?
https://photos.app.goo.gl/F3ggHv9hE72cpyFv9
https://photos.app.goo.gl/qxaefUyAkDECdEqJ8


*

dmitry_stas

  • Легенда
  • 13151
  • 1234 / 8
вам бы Joomla обновить, а не языковой пакет назад... ваша версия уязвима, вас могут взломать в любой момент
Тут дарят бакс просто за регистрацию! Успей получить!
Все советы на форуме раздаю бесплатно, то есть даром. Индивидуально бесплатно консультирую только по вопросам стоимости индивидуальных консультаций
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Версии РНР и Joomla 3

Автор Ebelous

Ответов: 7
Просмотров: 859
Последний ответ 18.07.2024, 15:02:12
от melissa00
Не могу обновить Joomla 2.5.28 до 3 или 4 версии

Автор esparce

Ответов: 1
Просмотров: 855
Последний ответ 19.09.2023, 07:55:40
от Vastriet
Некоторые плагины и темы не работают на другой версии php

Автор max.slanskii

Ответов: 1
Просмотров: 686
Последний ответ 28.07.2023, 00:11:47
от sivers
syntax error, unexpected token "\" - После обновления до последней версии

Автор Evgenii9626

Ответов: 1
Просмотров: 889
Последний ответ 08.07.2022, 06:57:58
от marksetter
Обновление версии php до 7.3

Автор ivangord

Ответов: 5
Просмотров: 591
Последний ответ 30.01.2022, 16:22:43
от NewUsers